.THIS { width: 100%; background: #fff/*rgb(250, 250, 249)*/; -webkit-border-radius: .25rem .25rem 0 0; border-radius: .25rem .25rem 0 0; color: #16325c !important; }
.THIS html{overflow: hidden !important; color:#16325c !important;}
.THIS body.desktop{overflow: hidden !important; color:#16325c !important;}
.THIS .frameScroll { width: 100%; }
.THIS .frame { position: relative; }
.THIS .frame .svgframe { position: absolute; top: 0; left: 0px; }

.THIS .jtk-demo-main { position: relative; }
.THIS .closeIcn svg { fill: white; }

.THIS .flagImageClass
{
    height: auto;
    width: 2%;
}
.THIS span.slds-text-heading--label.countryclass
{
    margin-left: .3em;
}

.THIS .jtk-surface { position: relative; touch-action: none; overflow: hidden; cursor: default; /*border: 1px solid #ccc;*/ display: flex; height: 900px; max-height: 10000px; }
.THIS .businessFrame {margin: 0 auto; max-width: 100%; }
.THIS .flowchart-demo .window { -webkit-border-radius: 6px; border-radius: 6px; width: 50px; height: 50px; line-height: 50px; cursor: pointer; text-align: center; z-index: 20; position: absolute; background-color: #54c473; -webkit-transition: all 0.15s ease-in; -moz-transition: all 0.15s ease-in; -o-transition: all 0.15s ease-in; transition: all 0.15s ease-in; }
.THIS .flowchart-demo .window:hover { background-color: rgba(84, 196, 115,0.8); }
.THIS .flowchart-demo .window.optimization { background: #ea74a2; -webkit-border-radius: 50%; border-radius: 50%; }
.THIS .flowchart-demo .window.optimization:hover { background-color: rgba(234, 116, 162,0.8); }
.THIS .flowchart-demo .window.information { margin: 3px 0 0 3px; line-height: 44px; height: 44px; width: 44px; -webkit-transform: rotate(45deg); transform: rotate(45deg); border: 1px solid #54698d ; background: #fff; transform-origin: 50% 50% }
.THIS .flowchart-demo .window.information:hover {border: 1px solid #54698d ; background: #fff; }
.THIS .flowchart-demo .window.information .info .comp_icon .slds-icon-text-default {fill: #54698d;}
.THIS .flowchart-demo .window .info { position: relative; }
.THIS .flowchart-demo .window .info .text { font-size: 0.9em; text-overflow: ellipsis;white-space: nowrap; overflow: hidden; line-height: 15px; margin: 0 0 0 -60px; position: absolute; text-align: center; top: 56px; left: 50%; width: 120px; }
/*.THIS .flowchart-demo .window.information .info .text { top: 52px; }*/
.THIS .flowchart-demo .window .info .comp_icon .slds-icon-text-default { fill: #fff; }
.THIS .icn svg{ width: 100%; fill: white; }
.THIS .flowchart-demo .window.information .info { -webkit-transform: rotate(-45deg); transform: rotate(-45deg);  transform-origin: 50% 50%}
/* .THIS .flowchart-demo .window.union { margin: 3px 0 0 3px; line-height: 44px; height: 44px; width: 44px; background: #54698d; transform-origin: 50% 50% }
.THIS .flowchart-demo .window.union:hover { background-color: rgba(57, 85, 134, 1); } */
.THIS .flowchart-demo .window.union { margin: 3px 0 0 3px; line-height: 44px; height: 44px; width: 44px; -webkit-transform: rotate(45deg); transform: rotate(45deg); border: 1px solid #54698d ; background: #fff; transform-origin: 50% 50% }
.THIS .flowchart-demo .window.union:hover {border: 1px solid #54698d ; background: #fff; }
.THIS .flowchart-demo .window.union .info { -webkit-transform: rotate(-45deg); transform: rotate(-45deg);  transform-origin: 50% 50%}
.THIS .flowchart-demo .window.union .info .comp_icon .slds-icon-text-default {fill: #54698d;}
/* .THIS .flowchart-demo .window.union .comp_icon .slds-icon-text-default {  transform: rotate(90deg);  } */
.THIS .flowchart-demo .window.join { margin: 3px 0 0 3px; line-height: 44px; height: 44px; width: 44px; transform: rotate(45deg); border: 1px solid #54698d ; background: #fff; transform-origin: 50% 50% }
.THIS .flowchart-demo .window.join:hover { border: 1px solid #54698d ; background: #fff; transform: rotate(45deg); }
.THIS .flowchart-demo .window.join .info { -webkit-transform: rotate(-45deg); transform: rotate(-45deg);  transform-origin: 50% 50%}
.THIS .flowchart-demo .window.join .comp_icon .slds-icon-text-default {  transform: rotate(90deg);  }
.THIS .flowchart-demo .window.join .info .comp_icon .slds-icon-text-default {fill: #54698d;}
/* .THIS .flowchart-demo .window.assignment { margin: 3px 0 0 3px; line-height: 44px; height: 44px; width: 44px; background: #54698d; transform-origin: 50% 50% }
.THIS .flowchart-demo .window.assignment:hover { background-color: rgba(57, 85, 134, 1); } */
.THIS .flowchart-demo .window.assignment { margin: 3px 0 0 3px; line-height: 44px; height: 44px; width: 44px; -webkit-transform: rotate(45deg); transform: rotate(45deg); border: 1px solid #54698d ; background: #fff; transform-origin: 50% 50% }
.THIS .flowchart-demo .window.assignment:hover {border: 1px solid #54698d ; background: #fff; }
.THIS .flowchart-demo .window.assignment .info .comp_icon .slds-icon-text-default {fill: #54698d;}
.THIS .flowchart-demo .window.assignment .info { -webkit-transform: rotate(-45deg); transform: rotate(-45deg);  transform-origin: 50% 50%}
.THIS .opac { opacity: 0.5 !important; }
.THIS .blurring {background-color:#cffccf !important;}
.THIS .boxing {box-shadow: 0 0 0 0 #5a63b7,0 0 0 5px #5a63b7 !important;}

.THIS .status { left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%);
    position: absolute; background: #fff;
    top: 73px; border-radius: 50%; line-height: initial; padding: 1px; }
/*.THIS .flowchart-demo .window.information .status { top: 69px;}*/
/*.THIS .status.success { border: 2px solid #45c173; }
.THIS .status.pending { border: 2px solid #fa975c; }
.THIS .status.error { border: 2px solid #e9696e; }
.THIS .status.queue { border: 2px solid #3c97dd; }*/
.THIS .status .lightningPrimitiveIcon {height: 1rem; display: block; }

.THIS .success .lightningPrimitiveIcon { border-radius: 50%;  -webkit-border-radius: 50%; border: 1px solid #04844b; padding: 2px; }

.THIS .status svg { vertical-align: top;  }
.THIS .success svg{ fill: #04844b; height: 10px; width: 10px; }
.THIS .pending svg{ fill: #ffb75d; }
.THIS .error svg{ fill: #c23934; }
.THIS .queue svg{ fill: #1589ee; }
.THIS .slds-dropdown-trigger .menuLink { cursor: pointer; font-size: 0.75rem !important; }
/*.THIS .slds-dropdown-trigger:hover .slds-dropdown { display: block; margin: 0px;}*/

.THIS .slds-page-header { border-bottom: 1px solid #d8dde6; background: #f7f9fb; padding: 1.2rem 1.5rem 0.5rem !important; }

.THIS .actionsMenu{
	display: inline-block;
	margin-right:5px;
}

.THIS .disabledmenu
{
	padding-left: 36px !important;
	padding: .5rem .75rem;	
}
.THIS .MT15{
	/* margin-top: 15px; */
	top: 44px !important;
    width: 245px !important;
}
.THIS .macroIcons svg{
    transform: rotate(270deg);
    fill : #16325c;
}
.THIS .macroIconsmouseover svg{
    transform: rotate(270deg);
    fill : white;
}
.THIS .campaignIcons svg{
    fill : #16325c;
}
.THIS .campaignIconmouseover svg{
    fill : white;
}

.THIS .custButton svg{
  
   margin-right: 5px;
   background-color: blue;
}


.THIS .menuDisabled
{
	pointer-events: none !important;
}
/* .THIS li a{background-color: unset !important; cursor: default !important;}
.THIS a:hover{background-color: unset !important; cursor: default !important;} */
.THIS .uiMenuItem{background-color: unset !important; cursor: default !important; margin-bottom: 5px; /* margin-left:15px; */}
.THIS .uiMenuItem1{ margin-left:15px; }
.THIS .uiMenuList--default .uiMenuItem>a {padding: .2rem .75rem !important;}
.THIS .uiMenuList--default .THIS ul { overflow-y: auto; max-height: 358px !important;}
/*.THIS #flowchartWindow4 { left: 54.5em; top: 8.5em; }
.THIS #flowchartWindow5 { left: 42em; top: 22.5em; }
.THIS #flowchartWindow6 { left: 66.5em; top: 22.5em; }
.THIS #flowchartWindow1 { left: 3em; top: 22.5em; }
.THIS #flowchartWindow2 { left: 15em; top: 22.5em; }
.THIS #flowchartWindow3 { left: 28.5em; top: 22.5em; }
.THIS #flowchartWindow7 { left: 54em; top: 22.5em; }
.THIS #flowchartWindow8 { left: 27.9em; top: 53.5em; }
.THIS #flowchartWindow9 { left: 41.5em; top: 53.5em; }
.THIS #flowchartWindow10 { left:53.7em; top: 53.5em; }*/
.THIS div::-webkit-scrollbar,.THIS table::-webkit-scrollbar,.THIS span::-webkit-scrollbar,.THIS ul::-webkit-scrollbar, .THIS li::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    background-color: #F5F5F5;
}

.THIS .right-width{width:170px !important; left:-9px !important;} 

.THIS div::-webkit-scrollbar-track,.THIS table::-webkit-scrollbar-track,.THIS span::-webkit-scrollbar-track,.THIS ul::-webkit-scrollbar-track,.THIS li::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    background-color: #fff;
    border-radius: 10px;
}
 
.THIS div::-webkit-scrollbar-thumb,.THIS table::-webkit-scrollbar-thumb,.THIS span::-webkit-scrollbar-thumb,.THIS ul::-webkit-scrollbar-thumb,.THIS li::-webkit-scrollbar-thumb {
    background: #e0e5ee;
    border-radius: .5rem;
    box-shadow: #fff 0 0 0 1px inset;
    -webkit-box-shadow: #fff 0 0 0 1px inset;
}
.THIS .scrollable{max-height: 320px !important; /* width:242px !important; */}
.THIS .slds-badge{background-color:#e0e5ee !important; }